a {
    text-decoration: none;
    cursor: pointer;
}

h1 {
    color: #484848;
}

h4 {
    font-weight: 300;
}
h5 {
    color: #949494;
    font-weight: 300;
    letter-spacing: 0.7px;
}

body{
    margin-bottom: 30px;
}
.table > thead > tr > th {
    color: #949494;
    font-size: 13px;
/ / text-align: center;
    font-weight: 300;
    letter-spacing: 0.7px;
    vertical-align: middle;
}

.table > tbody > tr > td {
    color: #6b6969;
    vertical-align: middle;
    font-weight: 300;
}

textarea {
    min-height: 100px;
}

.badge {
    background-color: #5cb85c;
    padding: 0.25em 0.5em;
}

.select-in-tab {
    margin-bottom: 0px;
}

/* FORMS */

.form-control {
    font-weight: 300;
}

.form-inline .form-group input{
    min-width: 250px;
}

.form-short-top-space{
    margin-top: 20px;
}

dt {
    font-weight: 300;
    margin-top: 10px;
    color: #949494;
}

dd {
    color: #5d5c5c;
    font-weight: 300;
}

p {
    color: #707070;
    font-weight: 200;
    font-size: 15px;
}

.tabs_in {
    margin-top: 30px;
    margin-bottom: 20px;
}

.main_tabs {
    margin-bottom: 20px;
}

.no_edit_bar {
    margin-bottom: 39px;
}

.button_main_bar {
    width: 100%;
    margin-bottom: 40px;
    padding-left: 15px;
}

.button_space {
    margin-right: 5px;
}

.button_to_modify {
    color: #337ab7;
}

.button_to_modify_a_table {
    color: #337ab7;
    border: 1px solid;
    border-color: #337ab7;
}

.button_to_cancel {
    color: #337ab7;
}

.button_to_delete {
    color: #337ab7;
}

.button_to_add {
    color: #337ab7;
}

.button_to_download {
    color: #337ab7;
}

.button_to_search {
    color: #337ab7;
}

.btn-default{
    border: 1px solid;
    border-color: #ced4da;
}

.btn-primary{
    background-color: #1d2769;
    border-color: #1b2569;
}

.btn-danger{
    background-color: #e6332a;
    border-color: #d43f3a;
}
.text-success{
    color: #26a728;
}
.framed-form{
    border: 1px solid #e1e1e8;
    border-radius: 5px;
    padding-top: 15px;
}

/* html5 formattribute detection via modernizr */
.formattribute .box { display: none }

.no-formattribute .box {
    color: white;
    background-color: #070f48;
}

/* general */

.container{
    margin-top: 20px;
    margin-bottom: 100px;
}

.form_param{
    margin-top: 20px;
    margin-bottom: 20px;
}

.notification_card{
    margin-top: 10px;
}

#notifications_list, #help_card, #historic_card, #add_past_fdt_card, #validator_not_found_div{
    display: none;
    margin-bottom: 20px;
}

/* navbar */

#profile_info{
    margin-left: 25px;
    margin-right: 40px;
    width: 200px;
    text-align: center;
}
#profile_info p{
    margin-bottom: 0;
    line-height: 34px;
}
@media (min-width: 1201px){
    #role_div{
        float: left;
    }
}

#role_select{
    max-width: 215px;
    line-height: 13px;
    font-size: .9rem;
    color: black;
}
@media (max-width: 1200px){
    .navbar-nav.ms-auto {
        display: flex;
        padding-left: 0;
        list-style: none;
        flex-direction: inherit;
    }
}

.navbar-nav .badge{
    position: absolute;
    /*top: 10px;
    right: 245px;*/
}
.navbar-nav .dropdown-menu {
    position: absolute;
}

#help_button{
    margin-right: 20px;
}

#table{
    margin-top : 20px;
}

#form_title{
    margin-top: 20px;
    margin-bottom: 20px;
}

.add_tag_button{
    cursor: pointer;
}

.admin_nav{
    margin-top: 40px;
    margin-bottom: 40px;
}

.form_param{
    margin-top: 20px;
    margin-bottom: 20px;
}

#admin_namepasce{
    margin-bottom: 20px;
}

.custom_table{
    border: 1px solid;
    border-color: #d2d2d2;
    margin-top: 30px;
}

#filters_banner{
    margin-top: 40px;
}

#timesheets{
    margin-top: 20px;
}

.consult_card{
    margin-bottom: 20px;
}

.consult_card_text{
    margin-bottom: 30px;
}
.consult_card_text .col-lg-4{
    width: 40%;
}
.consult_card_text .col-lg-8{
    width: 60%;
}

#project_details{
    margin-bottom: 40px;
}

.project_details_card{
    margin-top: 20px;
}

#wp_persons, #show_wp_details, #edit_person_project_card, #reject_card, #reopen_card, #unblock_card{
    display: none;
}

.tab_div{
    padding-left: 10px;
}

#ts_historic{
    margin-top: 25px;
}

.inboarding_step_titles{
    margin : 10px 0 20px;
}

#homescreen_pres .form_param{
    margin-top: 12px;
}

.form-label{
    padding-left: 0;
}

#close_help_card, #close_notifs_card, #close_historic_card, #close_add_past_fdt_card{
    display: none;
    text-decoration: underline;
}

.dropdown-menu{
    min-width: 4rem;
}

#navbar_profile_row{
    justify-content: center;
}
#navbar_name{
    padding-right: 0;
    padding-left: 0;
}
#navbar_country{
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 5px;
    width: 75px;
}
#navbar_country .btn{
    padding: 0.25rem .4rem;
}

.lang_img{
    width: 30px;
}

#validator_not_found_div .btn-primary{
    margin-top: 10px;
}

#designations_tab input{
    background-color: #ffffff00;
    border: none;
}

.tooltip_custom {
    position: relative;
    display: inline-block;
    opacity: 1;
}

.tooltip_custom .tooltip_custom_text {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 135%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip_custom .tooltip_custom_text::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.tooltip_custom:hover .tooltip_custom_text {
    visibility: visible;
    opacity: 1;
}

.card-text:last-child{
    width: max-content;
}

.list-group-item{
    height: fit-content;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: fit-content; /* Could be more or less, depending on screen size */
}

.tableFixHead          { overflow: auto; max-height: 220px; }
.tableFixHead thead {position: sticky;
    top: 0;
    z-index: 1;
    background-color: white;
    box-shadow: 0px 1px 0px grey;
}

.info-save {
    text-align: center;
    color: #000000;
    background-color: transparent;
    border-color: #00000070;
    font-weight: 300;
    font-size: 16px;
}